bolter_flutter 7.0.7 copy "bolter_flutter: ^7.0.7" to clipboard
bolter_flutter: ^7.0.7 copied to clipboard

discontinuedreplaced by: bolter

based on bolter library extensions for manage widgets updates

[7.0.7] - 14 apr 2023 #

*7.0.7 presenter provider performance improvement *7.0.3 readme and example improve *7.0.0 builder instead of child in provider *6.9.3 legacy remove *6.6.0 presenter generic type + itSelf property *6.4.5 mount check for onLayout *5.2.0 use case refactoring *4.2.7 restoreRepository implementation *4.2.5 pop method bug fixing *3.1.1 bolter upd *3.0.6 loading notifier called null fix *3.0.0 improved useCaseContainer and layers separation *2.0.3 replaced .first operator to [0] for more safe calling exact route *2.0.0 added context 3and loading notifier to presenter *1.0.7+1 removed unnecessary global key dispose *0.0.1 initial version

4
likes
80
pub points
33%
popularity

Publisher

verified publisherrenesanse.net

based on bolter library extensions for manage widgets updates

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

bolter, flutter

More

Packages that depend on bolter_flutter